# Asterisk Project : Asterisk 12 ManagerEvent_AgentLogoff

Added by wikibot , edited by wikibot on Aug 29, 2013

# AgentLogoff

### Synopsis

Raised when an Agent has logged off.

### Description

### Syntax

    Action:
    Agent: <value>
    Logintime: <value>

##### Arguments

- `Agent` - Agent ID of the agent.
- `Logintime` - The number of seconds the agent was logged in.

### See Also

- Asterisk 12 ManagerEvent_AgentLogin

### Import Version

This documentation was imported from Asterisk Version Unknown